
/* Dark */
"Egb-Uh-1Ak.label" = "Dark";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Import Theme…";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Delete Preset…";

/* Presets */
"U12-n3-h5D.title" = "Presets";

/* Standard… */
"aA6-t3-g7e.title" = "Standard…";

/* Light */
"eAf-ih-vzz.label" = "Light";

/* Save as Preset */
"i1G-G9-AcT.title" = "Save as Preset";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Export Theme…";
